@charset "utf-8";

/*플리의원 NC00388*/

@import url('https://fonts.googleapis.com/css2?family=Kalnia:wght@100..700&display=swap');

/* ================================================================================================= */
/* 기본구성 */
body{top:0 !important; padding:0 !important;}
body *{font-family:'Pretendard', 'Noto Sans KR' ; word-break:break-word; line-height:normal; letter-spacing:0pt;}

/* ================================================================================================= */
/* 헤더 */
header .HeaderNav_GNB{width:100%; height:80px; position:absolute; left:0; top:0; z-index:3; position:fixed;}
header .headerWrap{position:fixed; top:0; left:50%; z-index:997; display:table; height:80px; transition:0.5s; width:100%; transform:translate(-50%, 0);}
/*레이아웃*/
header .headerWrap .Logo{position:relative; display:table-cell; width:25%; vertical-align:middle;}
header .headerWrap .HeaderNav_GNBmenu{position:relative; display:table-cell; vertical-align:middle; min-width:100%;}
header .headerWrap .Member{position:relative; display:table-cell; width:25%; vertical-align:middle;}

	/*로고*/
	header .headerWrap .Logo a{display:block; height:45px;}
	header .headerWrap .Logo img{width:129px; height:100%; object-fit:cover;}
	/*대메뉴*/
	header .HeaderNav_GNBmenu{border:0;}
	header .HeaderNav_LargeMenu{width:800px; text-align:center; margin:0 auto;}
	header .HeaderNav_GNBmenu .HeaderNav_Menu{width:24%; display:inline-block;}
	header .HeaderNav_GNBmenu .MenuBig > a{font-size:13.5pt; height:80px; line-height:80px; font-weight:300; color:#fff;}
	/*로그인아웃*/
	header .Member li{display:inline-block; padding-left:10px; font-size:13pt;}
	header .Member li:nth-child{padding-left:0;}
	header .Member li span{color:#fff; font-family:"Kalnia", serif; letter-spacing:1pt;}
	header .Member li.logout span,
	header .Member li.infoChan span{font-family:'Pretendard';}

	/*소메뉴*/
	.HeaderNav_SmallMenuCube{top:80px;}
	.HeaderNav_SmallMenuCube dl:before{display:none;}
	.HeaderNav_SmallMenuCube dl{width:100%; background-color:#fff; border-top:2px solid #A8D4E6;}
	.HeaderNav_SmallMenuCube dd a{font-size:11pt !important;}
	.HeaderNav_LargeMenu .MenuBig a{color:#000; transition:0.2s;}
	.HeaderNav_SmallMenuCube dd a:hover{color:#A8D4E6;}

	
	/*전후사진_소메뉴*/
	.BnfWrap .SubNav{display:block;}
	.BnfWrap .SubNav.Fixed{position:relative;}
	.BnfWrap .SubNav_Area {display:block;}
	.BnfWrap .SubNav .SubNav_Area{display:block; margin-top:80px;}
	.BnfWrap .SubNav_Small2 ul{border-radius:0;}
	.BnfWrap .SubNav_Small2 li a{font-weight:500; color:#222; border-radius:0;}
	.BnfWrap .SubNav_Small2 li.Action a{background-color:#fff; padding:0; line-height:44px; color:#A8D4E6; position:relative;}
	.BnfWrap .SubNav_Small2 li.Action a::before{content:''; background-color:#A8D4E6; width:100%; height:3px; z-index:2; top:-1px; left:0; position:absolute;}
	.BnfWrap .SubNav_Small2 li:hover a{background-color:#fff; color:#A8D4E6;}
	.BnfWrap .SubNavApart .SubNav_Small2{display:none;}

	.SubNav{display:none;}
	.SubNav .SubNav_Area{display:none;}

	.BodyFixed header.Fixed .HeaderNav_GNB{background: rgba(255, 255, 255, 0.3);}
	.BodyFixed header.Fixed .HeaderNav_GNB .headerWrap .Logo img{filter:brightness(0); transition:all 0.6s;}
	.BodyFixed header.Fixed .HeaderNav_LargeMenu .MenuBig a{color:#222; font-weight:400;}
	.BodyFixed header.Fixed .Member li span{color:#222; font-weight:400;}

	.clinicViewWrap header .HeaderNav_GNB{background: rgba(255, 255, 255, 0.3);}
	.clinicViewWrap header .HeaderNav_GNB .headerWrap .Logo img{filter:brightness(0); transition:all 0.6s;}
	.clinicViewWrap header .HeaderNav_LargeMenu .MenuBig a{color:#222; font-weight:400;}
	.clinicViewWrap header .Member li span{color:#222; font-weight:400;}

	.cartWrap header .HeaderNav_GNB{background: rgba(255, 255, 255, 0.3);}
	.cartWrap header .HeaderNav_GNB .headerWrap .Logo img{filter:brightness(0); transition:all 0.6s;}
	.cartWrap header .HeaderNav_LargeMenu .MenuBig a{color:#222; font-weight:400;}
	.cartWrap header .Member li span{color:#222; font-weight:400;}
	.cartWrap header .headerWrap .rightBox i{filter:brightness(0);}

	.memberWrap header .HeaderNav_GNB{background: rgba(255, 255, 255, 0.3);}
	.memberWrap header .HeaderNav_GNB .headerWrap .Logo img{filter:brightness(0); transition:all 0.6s;}
	.memberWrap header .HeaderNav_LargeMenu .MenuBig a{color:#222; font-weight:400;}
	.memberWrap header .Member li span{color:#222; font-weight:400;}
	.memberWrap header .headerWrap .rightBox i{filter:brightness(0);}

	.BnfWrap.ViewWrap header .HeaderNav_GNB{background: rgba(255, 255, 255, 0.3);}
	.BnfWrap.ViewWrap header .HeaderNav_GNB .headerWrap .Logo img{filter:brightness(0); transition:all 0.6s;}
	.BnfWrap.ViewWrap header .HeaderNav_LargeMenu .MenuBig a{color:#222; font-weight:400;}
	.BnfWrap.ViewWrap header .Member li span{color:#222; font-weight:400;}
	.BnfWrap.ViewWrap header .headerWrap .rightBox i{filter:brightness(0);}

	.aboutUninsured header .HeaderNav_GNB{background: rgba(255, 255, 255, 0.3);}
	.aboutUninsured header .HeaderNav_GNB .headerWrap .Logo img{filter:brightness(0); transition:all 0.6s;}
	.aboutUninsured header .HeaderNav_LargeMenu .MenuBig a{color:#222; font-weight:400;}
	.aboutUninsured header .Member li span{color:#222; font-weight:400;}
	.aboutUninsured header .headerWrap .rightBox i{filter:brightness(0);}

/*장바구니*/
header .rightBox{position:absolute; right:120px; top:50%; transform:translate(0,-50%);}
header .rightBox .Badge{background-color:#A8D4E6; width:18px; height:18px; right:-12px; top:-7px; color:#fff; border-radius:500px; position:absolute;}
header .rightBox .Badge span{padding-top:2px; font-size:10pt;}
header .rightBox i{color:#fff; font-size:18pt;}
header.Fixed .headerWrap .rightBox i{filter:brightness(0);}

/* ================================================================================================= */
/* ================================================================================================= */
/* 하단푸터 */
.NC00388 .Footer_Area *{}
.NC00388 .Footer_Area{padding:0;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 빠른상담신청 */
	.NC00388 .Contact_Quick{background-color:transparent; padding:20px 50px;}
	.NC00388 .Contact_Quick >.Inner{background-color:rgba(255,255,255,0.8); border-radius:50px; height:70px; padding:10px 10px 10px 10px;}
	.NC00388 .Contact_Quick .Title{margin-bottom:0;}
	.NC00388 .Contact_Quick dd{width:7%;}
	.NC00388 .Contact_Quick dl dt:nth-last-child(2){width:15%;}
	.NC00388 .Contact_Quick .Title strong{font-weight:600; color:#222222;}
	.NC00388 .Contact_Quick .Btn{background-color:#A8D4E6; color:#fff; font-weight:600; font-size:16pt; letter-spacing:-1px; padding:12px 0; transition-duration:250ms; border-radius:50px;}
	.NC00388 .Contact_Quick .Btn:hover{background-color:#9c7262; transition-duration:250ms;}
	.NC00388 .Contact_Quick .Checkbox input:checked ~ .Box i.icon.fill{color:#989898 !important;}
	.NC00388 .Contact_Quick .AgreeBox label big{color:#989898 !important; font-size:9pt; font-weight:500;}
	.NC00388 .Contact_Quick .AgreeBox a{background-color:#A8D4E6; color:#fff;}
	
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 상세정보 */
	.NC00388 .Company_Area *{color:#fff; font-weight:300; font-size:14pt; line-height:1.5;}
	.NC00388 .Company_Area{background-color:#191715; padding:100px 310px; display:flex; justify-content:space-between; align-items:center;}
	.NC00388 .Company_Area > .Inner{width:50%; min-width:50%; display:flex; flex-direction:column; align-items:center; margin:0;}
	.NC00388 .Contact_Quick dl{table-layout:auto;}
	.NC00388 .Company_Area .ContTop{display:flex; flex-direction:column;  width:100%;}
	.NC00388 .Company_Area .ContTop > div{overflow:hidden;}
	.NC00388 .Company_Area .ContTop .Title span{color:#8FB8CA; font-weight:600; font-size:16.5pt; font-family:'Noto Serif KR'; display:block; margin-bottom:15px;}
	.NC00388 .Company_Area .ContBottom{display:inline-table; width:100%;}
	.NC00388 .Company_Area .ContBottom > div{overflow:hidden;}
	.NC00388 .Company_Area .ContBottom .Title span{color:#8FB8CA; font-weight:600; font-size:16.5pt; font-family:'Noto Serif KR';}
	.NC00388 .Company_Area .CompanyTitle{position:relative; display:block; color:#B4A590; letter-spacing:0; line-height:1; font-size:25pt; font-weight:600; font-family:"Jost", sans-serif; margin-bottom:10px;}
	.NC00388 .Company_Area p{line-height:1.5em;}
		/* 주소 ------------------------------------------------------------------------------------------ */
		.NC00388 .Company_Area .Location{margin:30px 0;}
		.NC00388 .Company_Area .Location .Title{color:#222; font-size:13.5pt; font-weight:500;}

		/* 전화번호 ------------------------------------------------------------------------------------------ */
		.NC00388 .Company_Area .Tel{display:block; width:100%;}
		.NC00388 .Company_Area .Tel a p{font-size:21pt; font-weight:700; color:#fff; font-family:'Pretendard'; letter-spacing:0;}

		/* 진료시간 ------------------------------------------------------------------------------------------ */
		.NC00388 .Company_Area .Time{display:block; width:100%;}
		.NC00388 .Company_Area .Time .CompanyTitle{}
		.NC00388 .Company_Area .Time label{margin-top:10px;}
		.NC00388 .Company_Area .Time pre{font-size:13.5pt; line-height:1.8; white-space:pre-line; display:inline-table; color:#fff; font-family:"Pretendard", serif;}
		.NC00388 .Company_Area .Time pre.Left{font-weight:500; width:35%; font-size:13.5pt; color:#fff; line-height:2em;}
		.NC00388 .Company_Area .Time pre.Right{font-weight:500; color:#fff; line-height:2em;}
		.NC00388 .Company_Area .Time p{margin-top:5px; color:#7e7e7e;font-weight:500; font-size:12pt;}
		/* 지도 ------------------------------------------------------------------------------------------ */
		.NC00388 .Company_Area #aboutmap26{width:620px; height:400px; border-radius:30px; overflow:hidden;}
	
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 기본정보 */
	.Bottom_Area{ background-color:#191715; border-top:1px solid #666;}
	.Bottom_Area.Inner{}
		/* 필수정보 */
		.Bottom_Area .Add .Inner{display:table; width:1300px; min-width:1300px; padding:60px 0 130px;}
		.Bottom_Area .Add strong{display:table-cell; vertical-align:middle; text-align:left; margin:0; width:13%;}
		.Bottom_Area .Add img{width:100%; object-fit:cover;}
		.Bottom_Area .Add #SkipNavAdd *{color:#666666; font-size:12pt; margin:7px 0; font-weight:400;}
		.Bottom_Area .Add #SkipNavAdd{display:block; text-align:left; margin:15px 0 5px 130px;}
		.Bottom_Area .Add p b{line-height:1.2em;}
		.Bottom_Area .Add p span.create{font-size:14px; color:#4e4e4e; line-height:3em; display:block;}
		.Bottom_Area .Add p span.create img{height:10px; width:auto; opacity:0.8; padding-left:2px;}
			/* 구분 */
			.aboutMapWrap .Bottom_Area .Add{padding:5em 0 50px 0;}

		/* 필수정보 ------------------------------------------------------------------------------------------ */
		.NC00388 .Bottom_Area .Add{padding:0;}

			/* 정보 */
			.NC00388 .Bottom_Area .Add p{}
			.NC00388 .Bottom_Area .Add p span{padding:0; font-family:'Pretendard'; font-weight:300; padding-right:30px;}
			.NC00388 .Bottom_Area .Add p span.Item03,
			.NC00388 .Bottom_Area .Add p span.Item04,
			.NC00388 .Bottom_Area .Add p span.Item05,
			.NC00388 .Bottom_Area .Add p span.Item06{margin-left:2em;}
			.NC00388 .Bottom_Area .Add p span.Item08{display: block;}
			.NC00388 .Bottom_Area .Add p b{font-family:'Pretendard'; font-weight:300; font-size:10pt !important; margin:12px 0 3px !important;} 

			/* 퀵링크 */
			.NC00388 .Bottom_Area .QuickLink{position:relative; display:block; margin:5px 0;}
			.NC00388 .Bottom_Area .QuickLink ul{position:relative; display:table;}
			.NC00388 .Bottom_Area .QuickLink ul li{position:relative; display:inline-table; vertical-align:middle;}
			.NC00388 .Bottom_Area .QuickLink ul li a{position:relative; display:block; font-size:11pt; color:#e3d8c5 !important; font-weight:400; line-height:1 !important;}
			.NC00388 .Bottom_Area .QuickLink ul li a:hover{color:#222;}
			.NC00388 .Bottom_Area .QuickLink ul li + li{margin-left:10px; padding-left:10px; border-left:1px solid #e3d8c5;}

			/* 로고 */
			.NC00388 .Bottom_Area .AddLogo{margin:0;}
			.NC00388 .Bottom_Area .AddLogo img{width:180px; margin-bottom:20px;}

			/* 브레인메디 */
			.NC00388 .Bottom_Area .Add .create{color:rgba(255,255,255,0.5) !important; font-family:'Pretendard'; font-weight:300; text-align:left; margin-left:130px; font-size:9pt;}
			.NC00388 .Bottom_Area .Add .create img{opacity:1; height:11px !important; margin-bottom:2px !important;}

		/* 링크 ------------------------------------------------------------------------------------------ */
		.NC00388 .Bottom_Area .Link *{padding:0; border:none; line-height:1 !important;}
		.NC00388 .Bottom_Area .Link{border:none; margin-left:131px;}
			.NC00388 .Bottom_Area .Link ul{text-align:left;}
			.NC00388 .Bottom_Area .Link ul li a{font-family:'Pretendard'; font-weight:500; color:#666; font-size:11pt;}
			.NC00388 .Bottom_Area .Link ul li + li a{padding:0 5px; margin:0;}
			.NC00388 .Bottom_Area .Link ul li + li a:before{content:''; position:relative; display:inline-table; text-align:left; height:11px; width:1px; margin-right:13px; background-color:#666;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 퀵메뉴 */
.QuickArea{}
.QuickArea_Btn .CLOSE{display:none;}
.QuickArea section{margin-right:25px; top:35%; z-index:997;}
.QuickArea_Link{border-radius:100px; width:45px;}
.QuickArea_Link ul{background:none;}
.QuickArea_Link li{border-radius:100px; background-color:#C3A288; border:none; padding:0; margin-bottom:10px;}
.QuickArea_Link li.Tel{display:none;}
.QuickArea_Link li{width:45px; height:45px;}
.QuickArea_Link li.BannerThum1 img{padding-top:5px;}
.QuickArea_Link .Quick_GoTop a{display:block; position:relative;}
.QuickArea_Link li a{width:45px; height:45px; display:inline-flex;}
.QuickArea_Link li a span{position:absolute; padding:6px 10px; top:15%; border-radius:100px; font-size:10pt; left:-100px; width:90px; display:none; color:#fff; font-weight:500; letter-spacing:0; background-color:#C3A288;}
.QuickArea_Link li a img{display:block; width:50%; object-fit:cover;}
.QuickArea_Link li:hover span{display:block;}

.QuickArea_Link li.Quick_GoTop{background-color:#68605c; color:#fff;}
.QuickArea_Link li.Quick_GoTop p{width:100%; height:100%; position:relative;}
.QuickArea_Link li.Quick_GoTop i{display:none;}
.QuickArea_Link li.Quick_GoTop span{display:block; left:50%; top:50%; transform:translate(-50%, -50%); color:#fff; font-weight:600; margin-top:1px; font-size:9pt; background:transparent;} 

	